electrode_group_id: 3
electrode_identities:
- 12
- 13
- 14
- 15
electrode_idx:
- 12
- 13
- 14
- 15
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 750.644
  unit: "s"
sample_rate:
  value: 30000.0
  unit: "Hz"
